<bugID>1244406<Summary>Intermittent browser_newtab_reportLinkAction.js | Test timed out</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=6907864&amp;repo=fx-team</Description></bugID>